Affected packages

Packages affected by glibc-devel upgrade from 2.30-8.fc31 to 2.30-10.fc31 (in Fedora 31)
Package Current state Build Distance Build time
python38 build 1 28 days ago
python39 build 1 28 days ago
python2 build 1 30 days ago
python35 build 1 a month ago
exim build 2 3 hours ago
libdvdnav build 2 4 hours ago
freeDiameter build 2 6 days ago
python-psycopg2 build 2 6 days ago
perl-re-engine-PCRE2 build 2 29 days ago
pyparted build 2 30 days ago
ruby build 2 30 days ago
pypy build 2 a month ago
openclonk build 2 a month ago
pypy3 build 2 a month ago
libmicrohttpd build 3 6 days ago
gromacs build 3 30 days ago
R-callr build None a day ago
golang-k8s-sample-cli-plugin build None 6 days ago
golang-k8s-cli-runtime build None 6 days ago
dep build None 6 days ago
golang-github-pact-foundation build None 6 days ago
golang-github-kit build None 6 days ago
golang-github-acme-lego build None 6 days ago
golang-k8s-sample-apiserver build None 6 days ago
golang-k8s-kube-aggregator build None 6 days ago
golang-k8s-apiextensions-apiserver build None 6 days ago
golang-k8s-apiserver build None 6 days ago
golang-github-prometheus build None 6 days ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by glibc-devel upgrade from 2.30-8.fc31 to 2.30-10.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.